if ( typeof(window.MyUtil) == "undefined" ) {
	var MyUtil = function () { return this; }

	MyUtil.prototype.showAccount = function (resultObject, headerDiv) {
		if (resultObject.user) {
			var span = $("<span></span>").html(resultObject.user.email);
			var a = $("<a></a>").attr("href", resultObject.userServiceUrl).html("(logout)");
			headerDiv.append(span);
			headerDiv.append(a);
			return true;
		} else {
			var a = $("<a></a>").attr("href", resultObject.userServiceUrl).html("login");
			headerDiv.append(a);
			return false;
		}
	};
	var $$ = new MyUtil(); 
}
